PHP Manual
Prev |  | Next

# curl_multi_remove_handle

(PHP 5)

curl_multi_remove_handle -- Remove a multi handle from a set of cURL handles

## Description

int curl_multi_remove_handle ( resource mh, resource ch )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

`ch`

  A cURL handle returned by curl_init().

## See Also

curl_init()
curl_multi_init()
curl_multi_add_handle()

Prev | Home | Next
curl_multi_init | Up | curl_multi_select